<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Capuchino</title>
</head>
<body>
    <h1>CAFETERÍA ¡Mi Primera Chamba!</h1>
    <blockquote><h2><strong>CAPUCHINO</strong></h2></blockquote>
    <hr>
    <blockquote> <a href="index.html">Menú</a> / Bebidas / Capuchino</blockquote>
    <hr>

    <blockquote>
        <img src="Capuchino.jpg" alt="Capuchino"> 
        <hr>

        <h3><strong>Descripción</strong></h3>
        <span>
            Combinación perfecta de la intensidad del café y la suavidad de la leche, creando una textura cremosa que deleita el paladar.
            Es suave, es cremoso, y es la elección perfecta para cualquier momento del día, ya sea por la mañana para despertarte o por la
            tarde para un momento de relajación. ¡Disfruta de nuestro CAPUCHINO!
        </span>
        <hr>
    
        <h3><strong>Sabores</strong></h3>
        <li>Original</li>
        <li>Vainilla</li>
        <li>Caramelo</li>
        <li>Moca</li>
        <hr>
        
        <h3><strong>Tamaños y Precios</strong></h3>

        <table border="1" width="100%" height="100%">

            <tr>
                <th><h3>Tamaño</h3></th>
                <th><h3>Original</h3></th>
                <th><h3>Vainilla, Caramelo y Moca</h3></th>
            </tr>
            <tr>
                <td><h4>CHICO (240ml.)</h4></td>
                <td>$35</td>
                <td>$40</td>
            </tr>
            <tr>
                <td><h4>MEDIANO (360ml.)</h4></td>
                <td>$45</td>
                <td>$50</td>
            </tr>
            <tr>
                <td><h4>GRANDE (480ml.)<h/4></td>
                <td>$55</td>
                <td>$60</td>
            </tr>
        </table>

    </blockquote>
</body>
</html>